@charset "UTF-8";
/* stylelint-disable */

@media screen and (max-width:768px) {
    /*　画面サイズが480pxからはここを読み込む　*/
    :root {
  --width-base:100%;
}
  
  .news-widget{width: 90%;margin: 0 auto;}
  
  .l-contents .news-widget__item {
    display:unset!important;}
  .l-contents .columns .center-column .c-widget__content .news-widget__date {
       width: 100% !important;
}
  .c-product-list {
    display: grid
;
    grid-template-columns: repeat(auto-fill, 90%);
    row-gap: 28px;
    column-gap: 16px;
    justify-content: center;
}
    .l-contents .columns--2{
    padding: 0 3rem;
    margin: 0 auto;
}
  .top_loginarea {
    max-width: 90%  !important;
}
 .top_loginarea .memberarea_bt .rpstm_bt {
    margin: 0 0 1rem 0;
}
    .p-product-detail .product__main {
    clear: both;
}
  .l-contents .columns {
    max-width: 90%;
     display: unset;
}
  .c-breadcrumb {width: 100%;}
  
  .p-product-detail .product {
    display: unset;
}
    .c-contents-header__title {
    width:100%;
}
  
    #juryo {
    margin-bottom: 3rem;
} 
    .c-paragraph {
    font-size: 18px;
}
  
  .p-product-detail {
    margin-bottom: 60px;
}
  
.top_loginarea .memberarea_bt {
        display: unset !important;
    }
 
 .p-product-detail .product__section {
    width: 90%;
    margin: 0 auto;
} 
  
 /*ヘッダー*/ 
  
  .l-header {
    width: 100%;
     height: 210px !important;
    border-bottom: 1px solid var(--color__gray);
    border-top: 16px solid #1064e2;
}
  .l-header__search{
  	margin: 1rem auto;
    width: 100%;
    background: #f6f6f6;
    padding: 1rem;
  }
  
  .l-header__search .global-search-form {
    width: 90% !important;
}
  .l-header__actions .global-user-nav {
    margin: 0 auto!important;
    width: 90%!important;
}

  .l-header__subtext {
    font-size: 12px!important;
    top: 20px !important;
    color: #fff!important;
}
  
  
     .l-header__logo {
        width: 100%;
        /* height: 10px; */
        background: #1064e2;
    }
  
.l-header__actions {
        margin: 0 auto;
        display: unset;
        width: 100%;
    }
  
  
  
  .l-header__actions .global-user-nav__item {
    position: relative;
    font-size: 10px;
    font-weight: bold;
    text-align: center;
    width: 100%;
    border-right: 1px solid #eee;
}
  
  /*フッター*/
  .l-footer {
    width: 100%;
    height: auto;
    border-top: 1px solid #ccc;
    margin-top: 3rem;
}
  .l-footer__nav {
    width: 100%;
    padding: 0;
    margin: 0 auto;
}
  
  .l-footer__nav ul {
    display: unset !important;
}  
  .l-footer__nav ul li:first-of-type {
    padding-left: 10px;
}
  .l-footer__nav ul li {
    padding: 10px;
    border-right: 0;
    border-bottom: 1px solid #ccc;
}
  
  .l-footer__copy span {
    display: block;
    width: 90%;
    margin: 0 auto;
    font-size: 12px;
}
  
  
  
  .l-contents .columns .left-column, .l-contents .columns .right-column {
    width: 90%;
    min-width: 90%;
    margin: 0 auto 3rem auto;
}
  
  
}
@media screen and (min-width:768px) and ( max-width:1024px) {
    /*　画面サイズが768pxから1024pxまではここを読み込む　*/
    :root {
  --width-base:100%;
}
    .l-contents .columns--2{
    padding: 0 3rem;
    margin: 0 auto;
}
  
    .p-product-detail .product__main {
    clear: both;
}
  .l-contents .columns {
    max-width: 90%;
     display: unset;
}
  .c-breadcrumb {width: 100%;}
  
  .p-product-detail .product {
    display: unset;
}
  
  .c-contents-header__title {
    width:100%;
}
  
    #juryo {
    margin-bottom: 3rem;
}
    .c-paragraph {
    font-size: 18px;
}
  .p-product-detail {
    margin-bottom: 60px;
    margin-right: 50px;
}
  .top_loginarea .memberarea_bt {
    display: unset;
}
  .top_loginarea .memberarea_bt .rpstm_bt {
    margin-bottom: 20px;
}
 
  
  /*フッター*/
  .l-footer {
    width: 100%;
    height: auto;
    border-top: 1px solid #ccc;
    margin-top: 3rem;
}
  .l-footer__nav {
    width: 100%;
    padding: 0;
    margin: 0 auto;
}
  
  .l-footer__nav ul {
    display: unset !important;
}  
  .l-footer__nav ul li:first-of-type {
    padding-left: 10px;
}
  .l-footer__nav ul li {
    padding: 10px;
    border-right: 0;
    border-bottom: 1px solid #ccc;
}
  
  .l-footer__copy span {
    display: block;
    width: 90%;
    margin: 0 auto;
    font-size: 12px;
}
  
  
}
@media screen and (min-width:1025px) and (max-width:1200px) {
    /*　画面サイズが1024pxからはここを読み込む　*/
  :root {
  --width-base:1000px;
}
  
  
  .p-product-detail .product__main {
    clear: both;
}
  .l-contents .columns--2{
    padding: 0 3rem;
    margin: 0 auto;
}
  
  
    .c-breadcrumb {width: 100%;}
    .l-contents .columns {
        max-width: 100%;
    }
  .p-product-detail .product {
    display: unset;
}
  
    .c-contents-header__title {
    width:100%;
}
  
    #juryo {
    margin-bottom: 3rem;
}
  
    .c-paragraph {
    font-size: 18px;
}
  
  .p-product-detail {
    margin-bottom: 60px;
}
  
  
}

@media screen and (min-width:1201px) {
    /*　画面サイズが480pxからはここを読み込む　*/
  
    .l-contents .columns--2{
    padding: 0;
    margin: 0 auto;
}
  
    .p-product-detail .product__main {
    clear: both;
}
  #juryo {
    margin-bottom: 3rem;
}
  
  .c-paragraph {
    font-size: 18px;
}
  
  .p-product-detail {
    margin-bottom: 60px;
}
}
